body{
    background-color: #1f1f1f;
}

header{
    padding-top: 5px;
    background-color:#ffde59;
    width: 100%;
    height: 19vh;
    text-align: center;
}

#content{
    margin-top: 20vh;
    text-align: center;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content-card {
    background-color: #ffffff;
    width: 25vw;
    height: 50vh;
}

.div_photo{
    width: 11vw;
    height: 11vw;
    background-color: #ffde59;
    border-radius: 100%;
    position: relative;
    left: 7vw;
    top: -6vw;
}